<component name="libraryTable">
  <library name="annotations-api">
    <CLASSES>
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/annotations-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/catalina-ant.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/catalina-ha.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/catalina-storeconfig.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/catalina-tribes.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/catalina.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-codec-1.10.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-collections4-4.1.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-compress-1.12.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-fileupload-1.3.2.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-io-2.5.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-logging-1.2.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/curvesapi-1.04.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/ecj-4.5.1.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/el-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/jasper-el.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/jasper.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/jaspic-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/jsp-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/junit-4.12.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/log4j-1.2.17.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/ojdbc5.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/poi-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/poi-examples-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/poi-excelant-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/poi-ooxml-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/poi-ooxml-schemas-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/poi-scratchpad-3.15.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/servlet-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-coyote.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-dbcp.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-jdbc.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-jni.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-util-scan.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-util.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/tomcat-websocket.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/websocket-api.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/xmlbeans-2.6.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-compress-1.12-javadoc.jar!/" />
      <root url="jar://D:/开发工具/apache-tomcat-9.0.0.M11/lib/commons-io-2.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>